package gaf3.core.jpa.annotation

@MustBeDocumented
@kotlin.annotation.Retention(AnnotationRetention.RUNTIME)
@Target(AnnotationTarget.FIELD)
annotation class WithIgnoreCase(val value: Boolean = true)